// Manages all the game's GUIs.
// Worthless Bums 2012.


// Hide HUD.
function hideHud ()
{//echo("hideHud()");
	// Pop explore and inventory tab GUIs.
	Canvas.popDialog(exploreGui);
	Canvas.popDialog(inventoryTabGui);
}
// Show HUD.
function showHud ()
{//echo("showHud()");
	if (!$deathScreenPushed)
	{
		// Push explore and inventory tab GUIs.
		Canvas.pushDialog(exploreGui);
		Canvas.pushDialog(inventoryTabGui);
		updateSquadMemberFloatingActionPoints();
	}
}